/*
	TRUSTe Mobile Web App - iOS
*/
html {
	-webkit-text-size-adjust: 100%;
	font-size: 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 480px) and (min-height: 480px) {
html {
	font-size: 24px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 640px) and (min-height: 640px) {
html {
	font-size: 32px;
}
}
body {
	margin: 0;
	padding: 0 0 1.5rem;
	font: .875rem/1.125rem sans-serif;
	color: #6d6d72;
	background: #eee;
}
a {
	color: #158aa4;
}
a:visited {
	color: #a40042;
}

#header {
	height: 2.875rem;
	margin: 0 0 1.5rem;
	font-weight: 500;
	font-size: 1.125rem;
	line-height: 3rem;
	text-align: center;
	color: #000;
	background: #fff;
	border-bottom: .125rem solid #8cc63f;
}
#header a {
	position: absolute;
	top: 0;
	font-size: 1.0625rem;
	color: #8cc63f;
	text-decoration: none;
}
#header .left {
	left: .5rem;
}
#header .back:before {
	float: left;
	margin: 0 .25rem 0 0;
	content: '\e814';
	font-family: "fontello";
	font-size: 2rem;
	line-height: 2.875rem;
	font-style: normal;
	font-weight: normal;
}
.text-block {
	margin: 0 1rem 1.5rem;
	font-size: .875rem;
}
.text-block.center {
	text-align: center;
}
.button {
	display: block;
	margin: -1rem 0 0;
	padding: 1rem 0;
	font-weight: 500;
	font-size: .875rem;
	text-align: center;
	color: #000;
}
#overlay {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
}
.modal {
	display: none;
	position: fixed;
	z-index: 1001;
	left: 0;
	top: 50%;
	padding: 1rem 0 0;
	width: 80%;
	max-width: 40rem;
	text-align: center;
	background: #fff;
	-webkit-border-radius: .5rem;
	border-radius: .5rem;
}
.modal h1 {
	margin: 0 1rem .5rem;
	font-weight: 500;
	font-size: 1.09375rem;
	color: #000;
}
.modal p {
	margin: 0 1rem 1rem;
	font-size: .875rem;
	color: #6d6d72;
}
.modal .buttons {
	height: 2.71875rem;
	font-weight: 500;
	font-size: 1.0625rem;
	line-height: 2.71875rem;
	border-top: 1px solid #c8c7cc;
}
.modal .buttons a {
	color: #000;
	text-decoration: none;
}
/* lists */
dl.list {
	margin: 0 1rem 2rem;
	background: #fff;
}
dl.list dt, dl.list dd {
	padding: .6875rem 1rem .65625rem;
	line-height: 1.375rem;
	color: #000;
	border-bottom: 1px solid #c8c7cc;
}
dl.list dt {
	margin: 0;
	font-weight: 500;
	font-size: .875rem;
	background: #dddce0;
}
dl.list dt.legend {
	padding: 0;
	height: 1.375rem;
	font: 300 .75rem/1.375rem sans-serif-condensed, sans-serif;
	color: #6d6d72;
	border-bottom: none;
}
dl.list .opt-out,
dl.list .privacy {
	float: right;
	text-align: center;
}
dl.list .opt-out {
	width: 3rem;
}
dl.list .privacy {
	width: 5.125rem;
}
dl.list dd .opt-out a:before,
dl.list dd .privacy a:before {
	display: inline-block;
	content: '\e814';
	font-family: "fontello";
	font-size: 1.5rem;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #c8c7cc;
}
dl.list dd .opt-out a:before {
	content: '\e813';
}
dl.list dd .privacy a:before {
	content: '\e811';
}
dl.list dd {
	margin: 0;
	font-size: 1.0625rem;
}
dl.list.cat dd {
	padding-left: .75rem;
}
dl.list.accordion dd {
	position: relative;
	padding-left: 2rem;
	font-size: .875rem;
}
dl.list.accordion dd .arrow {
	position: absolute;
	left: .5rem;
	top: 1.5rem;
}
dl.list.accordion dd .arrow:before {
	margin: 0 .25rem 0 0;
	content: '\e802';
	font-family: "fontello";
	font-size: 1.5rem;
	font-style: normal;
	font-weight: normal;
	color: #c8c7cc;
}
dl.list.accordion dd.collapse .arrow:before,
dl.list.expandable dt.collapse .arrow:before {
	content: '\e801';
}
dl.list.accordion dd strong {
	display: block;
	font-weight: 500;
	font-size: 1.0625rem;
}
dl.list.accordion dd > div {
	display: none;
}
dl.list.expandable > div {
	display: none;
}
dl.list.expandable dt .arrow:before {
	float: left;
	margin: 0 .5rem 0 -0.5rem;
	content: '\e802';
	font-family: "fontello";
	font-size: 1.5rem;
	font-style: normal;
	font-weight: normal;
	color: #6d6d72;
}
dl.list.expandable dd {
	padding-right: 0;
}
dl.list .toggle,
dl.list.accordion dd .arrow,
dl.list.expandable dt {
	/* remove highlight on tap */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
/* toggles */
dl.list .toggle {
	float: right;
	width: 1.625rem;
	height: 1.625rem;
	margin: -.25rem 0 -.25rem .5rem;
	font-style: normal;
	font-size: 1.25rem;
	line-height: 1.625rem;
	text-align: center;
	color: #fff;
	background: #fff;
	border: .125rem solid #c8c7cc;
	-webkit-border-radius: .9375rem;
	border-radius: .9375rem;
	-webkit-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
dl.list .toggle.yes,
dl.list .toggle.no {
	color: #c8c7cc;
}
dl.list.accordion dd .toggle {
	margin-top: .4375rem;
}
dl.list .toggle.on {
	color: #fff;
	background: #8cc63f;
	border-color: #8cc63f;
}
dl.list .toggle.no.on {
	background: #EB831D;
	border-color: #EB831D;
}
dl.list .toggle:before {
	display: inline-block;
	font-family: "fontello";
	content: '\e815';
}
dl.list.thumbs .toggle.yes:before {
	content: '\e81c';
}
dl.list.thumbs .toggle.no:before {
	content: '\e81d';
}
dl.list .toggle.in,
dl.list .toggle.out {
	color: #c8c7cc;
}
dl.list .toggle.in.on {
	color: #fff;
}
dl.list .toggle.out.on {
	color: #fff;
	background: #FD472B;
	border-color: #FD472B;
}
dl.list .toggle.in:before,
dl.list .toggle.out:before {
	font-size: .875rem;
	font-family: sans-serif;
}
dl.list .toggle.in:before {
	content: 'in';
}
dl.list .toggle.out:before {
	content: 'out';
}
